.Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ccff99;
	text-align: justify;
	vertical-align: top;

}
.menu {
	background-image: url(pic/tecka.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;

}
.infowd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-align: center;
}
.akual {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-align: right;
	background-image: url(pic/tecka.jpg);
	background-repeat: repeat-x;
	background-position: top;

}
